/* © Copyright 2021-2023 Unresign Inc., All Rights Reserved */

/* ===================================== */
/* FONTS */
/* ===================================== */

@font-face {
	font-family: unresign;
	src: url("../fonts/Quicksand-Medium.ttf");
}

/* ===================================== */
/* HEADER */
/* ===================================== */

.site-header {
	background-color: #65D326;
	color: #FFFFFF;
	-webkit-backdrop-filter: saturate(180%) blur(20px);
	backdrop-filter: saturate(180%) blur(20px);
	font-family: unresign;
	font-size: 64px;
}

.site-header a {
	color: #FFFFFF;
	transition: ease-in-out color .15s;
}

.site-header a:hover {
	color: #FFFFFF;
	text-decoration: none;
}

.lychee-header img {
	margin-top: 30px;
	margin-bottom: -10px;
	width: 300px;
}

h2, h3 { 
	margin-top: 20px;
}
h4 {
	margin-top: 15px;
}

/* ===================================== */
/* JOBS */
/* ===================================== */

.job {
	display: block;
	background-color: #FFFFFF;
	color: #000000;
	font-family: unresign;
	border-radius: 25px;
	padding: 20px;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 8px 0 rgba(0, 0, 0, 0.19);
	margin: 20px;
	max-width: 350px;
}

.job h1 {
	margin: 0 0 15px 0;
	font-family: unresign;
	font-size: 26px;
	text-align: left;
	font-weight: bold;
}

.job .pay {
	color: #000000;
	text-align: left;
	font-size: 16px;
	font-weight: bold;
}

.job .location {
	color: #000000;
	text-align: left;
	font-size: 16px;
	font-weight: bold;
}

.job .description {
	color: #777777;
	text-align: left;
	margin: 5px 0 5px 0;
}

.job .contact {
	display: block;
	background-color: #F0F0F0;
	padding: 15px;
	margin: 15px 0 0 0;
	border-radius: 25px;
}